package com.qiankun.dao;

import com.qiankun.dao.core.IDao;
import com.qiankun.entity.Wish;

import java.util.List;

public interface WishDao extends IDao<Wish,String> {
    List<Wish> findByRainbowPlanUserId(String id);

    Wish findById(String id);
}
